Subject: Ticket Assigned - need
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Apr 2022 08:29:53 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need User                    Last week I have order 2 piece of trunk amount 2 riyal free delivery charge but i received only 1 pieces... I don't have any wrong. Today i got my delivery order but why i should pay 1 riyal??           12:18 PM, 04th Apr                     User                    Last week my order is 3 set pieces of trunk. But i receives only 1 pieces           12:24 PM, 04th Apr                   Mohammed                   Hi User  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           12:26 PM, 04th Apr                   Mohammed                   We apologize to you. We will check with the concerned team and will update you by the details on your e-mail  [email-masked]           12:28 PM, 04th Apr                   Mohammed                   Is there anything else I can help you with?           12:28 PM, 04th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:29 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4122703